.main-content-inner03 {padding: 84px 0 80px 0;font-family: Pretendard GOV;}

.main-content-inner03 .quick-link{display: flex;justify-content: space-between;flex-wrap: wrap;gap: 8px;}
.main-content-inner03 .quick-link li{flex:1;border-radius: 6px;background: #F4F8FC;transition: all .3s;}
.main-content-inner03 .quick-link li a{min-height: 117px;display: flex;align-items: center;justify-content: center;position: relative;flex-direction: column;gap: 8px;}
.main-content-inner03 .quick-link li a span{font-weight: 600;font-size: 18px;line-height: 100%;text-align: center;text-transform: uppercase;}
.main-content-inner03 .quick-link li a .img-w{display: none;}
.main-content-inner03 .quick-link li:hover{background: #034EA2;}
.main-content-inner03 .quick-link li:hover a .img-w{display: block;}
.main-content-inner03 .quick-link li:hover a .img-b{display: none;}
.main-content-inner03 .quick-link li:hover a  span{color: #fff;}
/*.main-content-inner03 .quick-link li:last-child {display:none;}*/
@media screen and (max-width: 1024px) {
	.main-mini-inner{padding: 60px 20px;}
}

@media screen and (max-width: 768px) {
	.main-content-inner03 {padding: 40px 8px;}
	.main-content-inner03 .quick-link li{flex:none;width: calc(100% / 2 - 4px);}
	.main-content-inner03 .quick-link li:last-child {display:block;}
}